--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: CookieCollection#cookie_header
is_singleton: false
name: cookie_header
params: (domain, path)
visibility: public
